uuid: 55ba7c8b-9ade-4319-a0dd-36cb45f5bea8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.fursidlin
id: commerce_product_variation.default.fursidlin
field_name: fursidlin
entity_type: commerce_product_variation
bundle: default
label: 'Furniture: Side Liners'
description: 'Furniture: Side Liners'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
